Comment 0 for bug 349725

Binary package hint: update-manager

kubuntu-8.04-to-9.04-beta-upgrade

Error
Could not install 'base-passwd'
The upgrade will continue but the 'base-passwd' package may be in a not working state. Please conside submitting a bug report about it.

subprocess post-installation script returned error exit status 9